{
  "mysource": "https://github.com/PacktPublishing/JavaScript-by-Example/tree/master/Chapter05",
  "scripts": {
    "dev": "parcel src/pages/*.html --target default",
    "clean": "rimraf .parcel-cache && rimraf dist",
    "start": "npm run clean && npm run dev",
    "build": "parcel build src/pages/*.html --no-optimize --target default"
  },
  "targets": {
    "default": {}
  },
  "browserslist": [
    "last 1 version",
    "> 1%",
    "IE 10"
  ],
  "devDependencies": {
    "@parcel/babel-preset-env": "^2.0.1",
    "@parcel/transformer-sass": "^2.0.1",
    "autoprefixer": "^10.4.0",
    "parcel-transformer-ejs": "^0.2.0",
    "postcss": "^8.4.5",
    "posthtml-expressions": "^1.9.0",
    "posthtml-include": "^1.7.2"
  },
  "dependencies": {
    "@parcel/config-default": "^2.0.1",
    "modern-css-reset": "^1.4.0",
    "normalize.css": "^8.0.1",
    "rimraf": "^3.0.2"
  }
}
